Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.xml.dom
Class NodeListsHolder

Field Summary
`List` | `nodeLists`

Constructor Summary
`NodeListsHolder(List nodeLists)`

Method Summary
`int` | `getLength()`
`Node` | `item(int index)`
`String` | `toString()`

Constructor Detail

### NodeListsHolder

    NodeListsHolder(List nodeLists)

Method Detail

### getLength

    public int getLength()

### item

    public Node item(int index)

### toString

    public String toString()